﻿@charset "utf-8";

.pageBanner{ display: none; }
.cloumn{ width: 1200px; margin:0 auto; }

/* 焦点图切换- 数字 */

.groupnew{ overflow: hidden; width:1180px; margin:0 auto; background: #fff; padding:10px; }
.indfocus{width:600px;height: 320px; float:right; overflow:hidden; position:relative; }
.indfocus .hd{position:absolute;bottom:13px;z-index:15;width: 100%;text-align: center;}
.indfocus .hd ul{overflow:hidden; zoom:1; z-index:2;}
.indfocus .hd ul li{margin-left:5px;width:10px;height:10px;border-radius: 9px;background:#fff;text-indent: -9999px;cursor: pointer;overflow: hidden;display: inline-block; *display: inline;}
.indfocus .hd ul li.on{background:#498dd3;}
.indfocus .bd{ position:relative;  }
.indfocus .bd .pic{ position:relative; }
.indfocus .bd .pic img{width:600px; height:320px; border:0;   }
.indfocus .bd .txt{display:none;}
.indfocus .bd .con{width:100%; position:absolute; left: 0; bottom:0; *bottom:3px; height:70px; line-height:44px; text-align:center; }
.indfocus .bd .con .title{ position:absolute; width:100%;left:0;text-align:center; z-index:1;}
.indfocus .bd .con .title a{color:#fff;}
.indfocus .bd .con .titleBg{ position:absolute; width:100%; height:100%; background:#000; left:0; top:0; filter:alpha(opacity=50);opacity:0.5; }
.indfocus .bd .con .bg{position:absolute; width:100%; height:70px; z-index:0; left:0; background:#000; filter:alpha(opacity=50);opacity:0.5;  }

.groupnew .news{width: 560px;float: left;}
.groupnew .news .hd{ overflow: hidden; }
.groupnew .news .hd li{ float: left; padding:5px 20px; }
.groupnew .news .hd li.on{ background: #498dd3; }
.groupnew .news .hd li.on a{ color: #fff; }
.groupnew .news .hd li a{ display: block; }
.groupnew .news .bd{padding: 10px 0 0 10px;}
.groupnew .news .bd .topicList li{ height:24px; line-height:24px; overflow:hidden;  }
.groupnew .news .bd .topicList li.noData{padding-left:12px;background: url(../../base/img/icon.png) no-repeat 0px -794px; }
.groupnew .news .bd .topicList li .date{ float:right; color:#999;  }
.groupnew .news .bd .topicList .t {padding-bottom: 22px;margin-bottom: 10px;height:auto;text-align:center;border-bottom:1px dashed #dadada;background:none;}
.groupnew .news .bd .topicList .t .title{line-height: 32px;text-align: left;font-weight: bold; white-space:nowrap; text-overflow: ellipsis; overflow:hidden; color:#d01a0d;}
.groupnew .news .bd .topicList .t .tit{font-size: 22px;color: #333333;font-weight: normal;}
.groupnew .news .bd .topicList .t .intro{ color:#999; text-align:left; font-size:12px;}
.groupnew .news .bd .topicList .t .intro .more{float: none; height:20px; line-height:20px; padding:0 4px; color:#cf1b0c; text-indent:0; }
.groupnew .news .bd .topicList li.n {height:30px;line-height:30px;overflow:hidden; background:url(../../base/img/icon.png) no-repeat 0px -762px; padding:0 5px 0 15px; white-space: nowrap; text-overflow: ellipsis;}
.groupnew .news .bd .topicList li.n .date{float:right;color:#bcbcbc;}


/*快速导航*/
.qlink{ overflow: hidden; }
.qlink .bd{padding-top: 20px; }
.qlink .bd ul{  overflow: hidden; background: #fff;}
.qlink li{ position: relative; display:block; float: left; width: 200px;text-align: center; overflow: hidden;}
.qlink li a{ display: block; height: 120px; border-right:1px solid #e4e4e4; color: #333;  line-height: 20px; overflow: hidden; }
.qlink li a:hover{color: #fff; background-color: #498dd3; text-decoration: none;}
.qlink li.last a{ border-right: none; }
.qlink li a:before{ content: ""; display: block; width: 50px; height: 50px; margin: 18px auto 10px; background: url(../../base/img/qlinkicon.png) no-repeat 0 0; }
.qlink .li1 a:before{ background-position: 10px 7px }
.qlink .li2 a:before{ background-position: -173px 7px }
.qlink .li3 a:before{ background-position: -362px 7px;}
.qlink .li4 a:before{ background-position: -544px 7px;}
.qlink .li5 a:before{ background-position: -1273px 7px;}
.qlink .li6 a:before{ background-position: -728px 7px;}
.qlink .li1 a:hover:before{ background-position: 10px -125px }
.qlink .li2 a:hover:before{ background-position: -173px -125px }
.qlink .li3 a:hover:before{ background-position: -362px -125px;}
.qlink .li4 a:hover:before{ background-position: -544px -125px;}
.qlink .li5 a:hover:before{ background-position: -1273px -125px;}
.qlink .li6 a:hover:before{ background-position: -728px -125px;}





.incontent{width: 1200px;margin: 20px auto; overflow: hidden;}
.incontent .cont{ overflow: hidden; }
.incontent .side{ float: left; width: 300px; }

.incontent .boxli{ overflow: hidden; } 
.incontent .cont .box{ width: 430px; background: #fff; overflow: hidden;}
.incontent .side .box{ width: 300px; background: #fff; overflow: hidden; }

.incontent .box .more{float: right;font-size: 12px;margin-right: 10px;padding: 5px;}
.incontent .box .hd{margin: 5px;overflow: hidden;/* background: #f5f5f5; */border-bottom: 2px solid #498dd3;}
.incontent .box .hd h3 { background: #498dd3; float: left;}
.incontent .box .hd h3 a{ color: #fff; padding:5px 15px; display: block; }
.incontent .box .hd h3 a:hover{ color: #fff; padding:5px 15px; display: block; text-decoration: none; }

.incontent .box .hd li { float: left; color: #333; padding:5px 15px;}
.incontent .box .hd li a{ color: #333; display: block; }
.incontent .box .hd li a:hover{ color: #333; text-decoration: none; }
.incontent .box .hd li.on{ background: #498dd3; color: #fff; }
.incontent .box .hd li.on a{ color: #fff;  }
.incontent .box .hd li.on a:hover{ color: #fff; text-decoration: none;  }
.incontent .box .bd{ padding: 8px 15px 15px 15px; }

.incontent .box .bd .t{padding-bottom: 15px;margin-bottom: 12px;}
.incontent .box .bd .t .pic{ float: left; }
.incontent .box .bd .t .con{ width: 270px;  float: right; }
.incontent .box .bd .t .con .tit{ color: #333; }
.incontent .box .bd .t .con .tit:hover{ color: #498dd3; }

.adv_cont_1{ overflow: hidden; }
.adv_side_1{ overflow: hidden; }

#nbox1 .bd{ height: 287px; }
#nbox1 .hd li{ cursor: pointer; }
#nbox1 .bd .tips{ line-height: 1.4; margin: 15px 0; font-size: 14px; color: #999; }

.relLinks{ border-top: 1px dashed #ccc; padding-top: 15px; }
.relLinks h3{ font-size: 15px; font-weight: bold; color: #ed5508; margin-bottom: 15px; }
.relLinks .list{ overflow: hidden; margin: -8px 0 0 -8px; }
.relLinks .list li{ float: left; margin: 8px 0 0 8px; }
.relLinks .list li a{ display: block; background: #ffe9de; color: #555; padding: 0 14px; line-height: 30px; border-radius: 3px; text-decoration: none; }
.relLinks .list li:nth-of-type(3n+1) a{ background: #def5ff; }
.relLinks .list li:nth-of-type(3n+2) a{ background: #ebebeb; }
.relLinks .list li:nth-of-type(3n+3) a{ background: #e8ffde; }
.relLinks .list li:nth-of-type(3n+4) a{ background: #ffe9de; }
.relLinks .list li a:hover{ background: #498dd3; color: #fff; }

#nbox2 .bd{ height: 287px; }

#nbox4{ width: 885px;  overflow: hidden;}
#nbox4 .hd { border-bottom: none; }
#nbox4 .hd ul{ float: right; }
#nbox4 .hd ul li a:hover{ background: #498dd3;color: #fff; }
#nbox4 .bd ul{width: 110%; overflow: hidden;}
#nbox4 .bd li{width: 400px;float: left;margin-right: 24px;}


/*侧栏链接*/
.side .blink{ margin-top: -15px; }
.side .blink li{ position: relative; display:block;  width:300px;  height:78px;  background: #fff; overflow: hidden; margin-top: 15px;}
.side .blink li:hover{ background: #498dd3;  }
.side .blink li a{display: block;width: 300px;height:78px;color: #333;padding-left: 104px;padding-top: 9px;}
.side .blink li a:hover{color: #fff; text-decoration: none;}
.side .blink li p{ color: #333; font-size: 18px; }
.side .blink li i{ color: #999; font-size: 12px; }
.side .blink li:hover p{ color: #fff }
.side .blink li:hover i{ color: #fff }
.side .blink .n1{background: url(../../base/img/blink.png) no-repeat 30px 20px }
.side .blink .n2{background: url(../../base/img/blink.png) no-repeat 30px -74px;}
.side .blink .n3{background: url(../../base/img/blink.png) no-repeat 30px -168px;}
.side .blink .n4{background: url(../../base/img/blink.png) no-repeat 30px -260px;}

.side .blink .n1:hover{background: url(../../base/img/blink.png) no-repeat 30px -365px }
.side .blink .n2:hover{background: url(../../base/img/blink.png) no-repeat 30px -459px;}
.side .blink .n3:hover{background: url(../../base/img/blink.png) no-repeat 30px -551px;}
.side .blink .n4:hover{background: url(../../base/img/blink.png) no-repeat 30px -644px;}


/*图片中心*/
.newspic{ width: 1200px; background: #fff; margin: 0 auto; margin-top: 15px; overflow: hidden; position: relative; margin-bottom: 20px; }
.newspic .more{float: right;font-size: 12px;margin-right: 10px;padding: 5px;}
.newspic .hd{margin: 5px;overflow: hidden;border-bottom: 2px solid #498dd3;}
.newspic .hd h3{ background: #498dd3; float: left;}
.newspic .hd h3 a{ color: #fff; padding:5px 15px; display: block; }
.newspic .bd{padding: 10px 0px 15px 74px;}
.newspic .bd ul li{ float: left; width: 150px; height: 130px; margin-right: 30px; }
.newspic .bd .tempWrap{width: 1050px !important;}

.newspic .prev,
.newspic .next{cursor: pointer;display: block;width: 40px;height: 40px;position: absolute;top: 90px;}
.newspic .prev{left: 20px;background: url(../../base/img/picarrow.png) no-repeat 10px 6px #999;}
.newspic .next{right: 21px;background: url(../../base/img/picarrow.png) no-repeat -95px 7px #999;}
.newspic .prev:hover{left: 20px;background: url(../../base/img/picarrow.png) no-repeat 10px 6px #498dd3;}
.newspic .next:hover{right: 21px;background: url(../../base/img/picarrow.png) no-repeat -95px 7px #498dd3;}

/*友情链接*/
.frlinks{width: 1200px;background: #fff;margin: 0 auto;margin-top: 15px;overflow: hidden;position: relative;margin-bottom: 15px;}
.frlinks .hd{margin: 5px;overflow: hidden;background: #f5f5f5;float: left;}
.frlinks .hd h3{ background: #498dd3; float: left;}
.frlinks .hd h3 a{ color: #fff; padding:5px 15px; display: block; }
.frlinks .bd {padding: 9px 0px 0px 0px;}
.frlinks .bd select {display: inline-block;margin-right: 2px;width: 242px;height: 25px;margin-left: 21px;}


/* 书目搜索 */
.bookSearch{ overflow: hidden; }
.bookSearch .formRadio{ clear: both; margin-top: 10px; text-align: left; color: #fff; }
.bookSearch .formRadio label{ margin-right: 10px; }
.bookSearch .formRadio input[type=radio]{ margin-right: 4px; }
.bookSearch .input-box input{ width: 646px; }
.bookSearch .select-box{ float: left; margin-right: 10px; }
.bookSearch .select-box select{ padding: 0 0 0 12px; line-height: 38px; height: 38px; border: none; outline: none;font-size: 14px; }
.bookSearch .input-box{ float: left; }
.bookSearch .input-box input{display:block;width: 274px;height: 30px;line-height: 30px;background: #fff;border: 2px solid #ddd; border-right: none; font-size:14px;outline: none;padding: 4px 12px;}
.bookSearch .btn-box{ float: left; }
.bookSearch .btn-box .searchBtn{ float: left; display:block;width: 100px;height: 42px;background: #498dd3;text-align:center;outline:none;border:0;color: #fff;font-weight: bold;line-height: 42px;letter-spacing: 5px;font-size: 16px;}
.bookSearch .btn-box .linkBtn{ float: left; display: block; border: 2px solid #ddd; line-height: 38px; font-size: 14px; color: #333; padding: 0 15px; text-decoration: none; }
.bookSearch .btn-box .linkBtn:hover{ border-color: #498dd3; color: #498dd3; }
